rabbitIn:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"
  topic: "data.goes.g16.abi.radc.l1b.netcdf.all.complete"
rabbitOut:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"
source:
#  s3Endpoint: "http://geosphere-minio:9000"
  existingClaim: "cspp-geo-grb"
destination:
  persistence:
    existingClaim: "cspp-geo-geo2grid"
#  s3Endpoint: "http://geosphere-minio:9000"
  s3Secret: "geosphere-minio"
  s3AccessKey: "accesskey"
  s3SecretKey: "secretkey"
